{
  "activeDataTopic": "MQ_INST_1697676490574298_Bm3DLamM%LN_Topic",
  "consumer": "TRACE_CONSUMER",
  "consumerAccessKey": "rmqroot",
  "consumerIpport": "192.168.1.68:9876",
  "consumerSecretKey": "001@#njcnmq",
  "dataKey": "Test_Keys",
  "dataRealtimeKey": "Test_Keys",
  "dataRealtimeTag": "6c2adb324940e19e208d717f4970f2ee",
  "dataRealtimeTopic": "MQ_INST_1697676490574298_Bm3DLamM%Real_Time_Data_Topic",
  "dataStatKey": "Test_Keys",
  "dataStatTag": "6c2adb324940e19e208d717f4970f2ee",
  "dataStatTopic": "MQ_INST_1697676490574298_Bm3DLamM%LN_Topic",
  "dataTag": "6c2adb324940e19e208d717f4970f2ee",
  "ipport": "192.168.1.68:9876",
  "keyLOG": "Test_Keys",
  "producer": "TRACE_PRODUCER",
  "producerAccessKey": "rmqroot",
  "producerSecretKey": "001@#njcnmq",
  "tagLOG": "6c2adb324940e19e208d717f4970f2ee",
  "topicLOG": "ask_log_Topic",
  "traceKey": "Test_Key",
  "traceTag": "6c2adb324940e19e208d717f4970f2ee",
  "traceTopic": "Trace_Topic"
}